:root {
    --body-sans :   "brandon-grotesque",sans-serif;
    --sky-blue : #a1d4eb; 
    --dark-sky-blue  :#204a77;
    --orange :#f15e22
}
* {
	 margin: 0;
	 padding: 0;
	 box-sizing: border-box;
}
 ul, li, ol {
	 list-style: none;
	 padding: 0;
	 margin: 0;
}
 a {
	 text-decoration: none;
	 color: inherit; transition: all .3s;
}
img {
	max-width: 100%;
}
.footer a:hover ,
a:hover {
	color: #020b34;;
}
.footer a:hover {
    color: #fff;
}
figure {margin: 0;}
figure img {
	width: 100%;height: 100%; object-fit: cover;
}
body , html {
    overflow-x: hidden;
}
 body {
    margin: 0;
    padding: 0;
    height: 100%;
     font-size: calc(19px + (30 - 19) * ((100vw - 320px) / (1920 - 320)));
    line-height: 1.2;
    font-family:var(--body-sans);
    color: var(--dark-sky-blue);
    background-color: var(--sky-blue);
}
.container {
    width: 100%; max-width: 1220px; padding: 0 15px;
}
.container-lg {
  max-width: 1340px;
}
.title-01 ,
h1 { text-transform: uppercase;
     font-size: calc(42px + (72 - 42) * ((100vw - 320px) / (1920 - 320))); font-weight: 900;  
}
h2 {
  font-size: calc(30px + (48 - 30) * ((100vw - 320px) / (1920 - 320)));
  letter-spacing: 1px;
  font-weight: bold;
  text-transform: uppercase;
  color: var(--dark-sky-blue);
  letter-spacing: 0;
  line-height: 1.2;
}
/* h3 {
  margin-bottom: 30px; 
  font-size: 72px;
  letter-spacing: -2px;  
  font-weight: 900;
  color: #071c1f; line-height: 1;
    
}
h4{
    font-size: 24px;
    color: #919191;
    text-transform: uppercase;
    font-weight: 900;
   
}
h5 {
  font-size: 22px;
  font-weight: 900;
  ;
}
h6 {
    position: relative;
    font-size: 16px;
    color: #071c1f;
    font-weight: 900;
  
    text-transform: uppercase;
} */
.btn-main{
  color: #fff;
  font-size: 21px;
  line-height: 1.2;
  background-color: var(--orange);
  border: 1px solid var(--orange);;
  border-radius: 0;
  height: 42px;
  padding: 0 16px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  padding-top: 0;
}
.btn-main:hover {
  color: var(--orange);
  background-color: transparent;
}
@keyframes slideDown {
  from {
    transform: translateY(-100%);
  }
  to {
    transform: translateY(0);
  }
}
.slick-track {
  font-size: 0;
}
.header {
	 position: absolute;
	 left: 0;
	 top: 0;
	 width: 100%;
	 z-index: 12;
	 padding: 35px 0;
}
 .header .main-menu  > ul {
	 display: flex;
	 justify-content: space-between;
	 align-items: center;
}
 .header.sticky {
	 padding: 0;
	 position: fixed;
	 animation: slideDown 0.35s ease-out;
}
 .header.sticky:before {
	 content: '';
	 position: absolute;
	 left: 0;
	 width: 100%;
	 top: 0;
	 height: 80px;
	 background-color: rgba(3, 77, 133, 0.8);
}
 .header.sticky .header-wrapper:after, .header.sticky .header-wrapper:before {
	 display: none;
}
 .header.sticky .main-menu .logo-item {
	 position: relative;
	 width: 144px;
	 height: auto;
	 padding: 18px;
	 z-index: 1;
}
 .header.sticky .main-menu .logo-item:before {
	 content: '';
	 position: absolute;
	 width: 100%;
	 bottom: 0;
	 left: 0;
	 background-color: rgba(3, 77, 133, 0.8);
	 height: 71px;
	 z-index: -1;
	 border-bottom-left-radius: 75px;
	 border-bottom-right-radius: 75px;
}
 .header-wrapper {
	 position: relative;
}
 .header-wrapper:after, .header-wrapper:before {
	 content: '';
	 position: absolute;
	 width: calc(50% - 100px);
	 height: 2px;
	 background-color: #fff;
	 top: 50%;
	 margin-top: -1px;
	 left: 0;
}
 .header-wrapper:after {
	 right: 0;
	 left: auto;
}
 .logo {
	 display: none;
}
 .main-menu ul li {
  font-size: 17px;
  z-index: 11;
  font-weight: 500;

 }
 .main-menu .logo-item {
	 width: 180px;
	 text-align: center;
	 height: 146px;
}
 .main-menu .logo-item .logo {
	 display: inline-block;
}
 .main-menu ul li:not(.logo-item) {
	 top: -20px;
	 position: relative;
}
 .main-menu ul a {
	 color: #fff;
}
.menu-item-has-children .menu-arrow {
  color: #fff;
  margin-left: 10px;
}
 .img-cover > * {
	 width: 100%;
	 height: 100%;
	 object-fit: cover;
}
 .hero-slide {
	 position: relative;
	 margin-bottom: 0 !important;
}
 .hero-slide .hero-bg {
	 min-height: 600px;
	 height: 100vh;
	 max-height: 1060px;
	 font-size: 0;
}
 .hero-text {
	 position: absolute;
	 left: 0;
	 top: 0;
	 width: 100%;
	 height: 100%;
	 padding: 240px 0 80px;
	 display: flex;
}
 .hero-text p {
	 text-align: left;
	 color: #fff;
  font-size: calc(21px + (36 - 21) * ((100vw - 320px) / (1920 - 320)));
	 margin: 0;
}
 .footer-sec {
	 padding: 50px 0;
	 background-color: #fff;
}
.footer-sec .row > div  {
	margin-top: 0;
}
.footer-sec .row > div.newsletter-form {
	margin-top: -10px;
}
 .footer-logo {
	 width: 80px;
	 height: auto;
}
 .input-group .form-control {
	 background-color: #e6f4f5 !important;
	 color: #444;
	 font-family: inherit;
}
 .input-group .form-control::placeholder {
	 color: #558b91;
	 font-family: inherit;
}
 .text-muted {
	 color: #999 !important;
}
 h6 {
	 font-size: 15px;
	 font-weight: bold;
	 color: #467794;
}
 .newsletter-form {
	 padding-left: 30px;
}
 .newsletter-form h6 {
	 margin-bottom: 12px;
	 text-transform: uppercase;
}
 .newsletter-form form {
	 display: flex;
	 justify-content: space-between;
}
 .newsletter-form form .form-control {
	 width: calc(100% - 55px);
	 background-color: #e6f4f5 ;
	 border-radius: 0;
	 border: none;
	 height: 44px;
	 padding: 0 20px;
	 color: #204a77;
	 box-shadow: none;
	 outline: none;
}
 .newsletter-form form .form-control::placeholder {
	 color: #204a77;
}
 .newsletter-form form .btn-primary {
	 width: 44px;
	 height: 44px;
	 background-color: var(--orange);
	 border: 1px solid var(--orange);
	 border-radius: 0;
}
 .foter-btm-row {
	 padding-top: 24px;
	 color: #9bb7c7;
	 font-size: 10px;
	 font-weight: normal;
	 text-transform: uppercase;
}
 .foter-btm-row > div {
	 gap: 60px;
}
 .foter-btm-row * {
	 margin: 0;
}
 .foter-btm-row ul {
	 display: flex;
	 gap: 4px;
}
 .foter-btm-row ul li a {
	 text-decoration: underline;
}
 .foter-btm-row ul li + li:before {
	 content: '|';
	 margin-right: 4px;
	 display: inline-block;
	 vertical-align: middle;
	 top: -2px;
	 position: relative;
}
 .address-text p {
	 margin: 0;
	 font-size: 16px;
	 color: #434240;
}
 .footer-logo img {
	 width: 88px;
}
 .register-text {
	 padding: 0 50px;
}
 .register-text p {
	 color: #434240;
	 font-size: 18px;
}
.about-img img {
  min-height: 500px;
}
 .about-sec {
	 position: relative;
	 padding: 60px 0;
}
 .about-text {
	 position: absolute;
	 top: 50%;
	 transform: translateY(-50%);
	 width: 100%;
}
 .about-text h2 {
	 margin-bottom: 30px;
}
 .about-text p {
	 margin-bottom: 15px;
}
 .programs-sec {
	 padding: 55px 0 45px;
}
 .programs-wrap {
	 display: flex;
	 flex-wrap: wrap;
	 justify-content: space-between;
	 align-items: center;
}
 .programs-wrap h2 {
	 margin: 0;
}
 .programs-wrap p {
	 width: 100%;
	 margin-top: 25px;
}
 .gallery-list .slick-slide {
	 padding: 0 10px;
}
 .overlay-link {
	 position: absolute;
	 left: 0;
	 top: 0;
	 width: 100%;
	 height: 100%;
}
 .gallery-item {
	 position: relative;
	 height: 576px;
	 width: 450px;
}
 .gallery-item img {
	 width: 100%;
	 height: 100%;
	 object-fit: cover;
}
 /* .gallery-item:hover p {
	 color: var(--orange);
} */
 .gallery-item:before {
	content: '';
	position: absolute;
	left: 0;
	height: 80px;
	background-color: rgba(241, 94, 34, 0.82);
	bottom: 0;
	width: 100%;
	height: 0;
 }
  .gallery-item:hover:before {
	height: 80px;
	transition: all .3s;
  }
 .gallery-item p {
	 width: 100%;
	 padding: 0 15px 20px;
	 color: #efedef;
	 font-weight: bold;
	 position: absolute;
	 bottom: 0;
	 left: 0;
	 transition: all 0.3s;
	 margin: 0;
   font-size: calc(16px + (30 - 16) * ((100vw - 320px) / (1920 - 320)));
}
sr7-txt.sr7-layer  {font-family: "brandon-grotesque",sans-serif !important;} 


sr7-module .sr7-layer:not(.rev_banner_caption), 
sr7-module sr7-layer:not(.rev_banner_caption){
	width: 100% !important;
	max-width: 100% !important;
	left: 0 !important;
	height: 100% !important;
	top: 0!important;
}






.inner-hero .hero-slide .hero-bg {
	max-height: 440px !important;
	min-height: initial;
	height: calc(280px + (500 - 280) * ((100vw - 320px) / (1920 - 320)));;
	
}
.inner-hero .container {
	max-width: 1170px;
}
.inner-hero .hero-text  {
	color: #fff;
	padding: 30px 0;

}
.def-sec {
	padding: 65px 0;
}
.def-sec .container {
	max-width: 1170px;
}
.def-sec h2 {
	margin-bottom: 25px;
}
.def-sec p {
	 font-size: 25px;
	 line-height: 1.25;
	 margin-bottom: 25px;
}
.our-story{
	background-color: #b1e0e6;
}
.fig-capt{
	width: 100%;
	padding: 16px;
	font-size: calc(12px + (18 - 12) * ((100vw - 320px) / (1920 - 320)));;
	line-height: 1.22;
	font-weight: bold;
	color: #204a77;
	display: block;
	background-color: #c2dff5; text-align: center;
}
.def-right-spc{
	padding-right: 30px;
	padding-left: 30px
}
.alignRight ,
.alignright{
	float: right;
	padding: 0 0 20px 10px;
}
.alignLeft , .alignleft {
	float: left;
	padding: 0 30px 20px 0;
}
/*.alignRight,
.alignright ,
.alignLeft , .alignleft {
	max-width: calc(280px + (500 - 280) * ((100vw - 320px) / (1920 - 320)));;
}
 .mission-stmt p {
	font-size: calc(20px + (38 - 20) * ((100vw - 320px) / (1920 - 320)));;
} */
.value-stmt-sec p {
	padding-right: calc(0px + (80 - 0) * ((100vw - 320px) / (1920 - 320)));;;
}
/*.mission-stmt  {
	min-height: 650px
}*/
.value-stmt-sec .alignRight,
.value-stmt-sec  .alignright ,
.value-stmt-sec  .alignLeft , .value-stmt-sec  .alignleft {
	padding-bottom: 5px;
}
.value-stmt-sec {
	padding: 60px 0 100px;
	background-color: #9fcbd0;
}
.value-stmt-sec  h3 {
	font-size: calc(20px + (38 - 20) * ((100vw - 320px) / (1920 - 320)));;
	font-weight: 400;
	line-height: 1.30;
	margin-bottom: 25px;
}
.register-text p a {
    color: #00A6DB;
}
.newsletter-form ul#menu-footer_menu li a , .newsletter-form p {
    padding-top: 24px;
    color: #9bb7c7;
    font-size: 10px;
    font-weight: normal;
    text-transform: uppercase;
}
.newsletter-form ul#menu-footer_menu {
    display: flex;
    gap: 4px;
}
.newsletter-form ul#menu-footer_menu li a {
    text-decoration: underline;
}
.newsletter-form ul#menu-footer_menu li + li:before {
    content: '|';
    margin-right: 4px;
    display: inline-block;
    vertical-align: middle;
    top: -2px;
    position: relative;
}
.copyright{
	padding-top: 0!important; font-size: 14px;
}
.copyright p {
	padding-top:10px;
	width: 100%; max-width: 100%;
	line-height: 1.6
}
.copyright #menu-footer_menu {
	width: 100%; max-width: 100%
}



/* STAFF PAGE CSS */
.staff-wrapper{
	h2 {
		margin-bottom:  calc(20px + (40 - 20) * ((100vw - 320px) / (1920 - 320)));;
		letter-spacing: 1px;
		
	}
	.row {
		row-gap: 24px;
	}
}
.staff-card{
	aspect-ratio: 370 / 520;
	.card-link {
		position: absolute;
		width: 100%;
		height: 100%;
		left: 0;
		top: 0;z-index: 1;
	}
	.staff-name{
		position: absolute;
		bottom: 0; 
		width: 100%;
		height: 60px;
		background-color: rgba(3, 77, 133, 0.82); 
 		padding:  0 20px;
		display: flex;
		align-items: center;
		p{
			margin: 0;
			color: #efedef;
			font-weight: bold;
			font-size: calc(20px + (27 - 20) * ((100vw - 320px) / (1920 - 320)));
			text-transform: uppercase;
		}
	}
	h2 {

	}
}
.py-50-80{
	padding-top:  calc(35px + (50 - 35) * ((100vw - 320px) / (1920 - 320)));;
	padding-bottom:  calc(45px + (80 - 45) * ((100vw - 320px) / (1920 - 320)));;;
}

.modal-lg, .modal-xl {
	width: 1085px;
    --bs-modal-width: 1085px;max-width: 94%;
}

.modal-content{
	padding: 50px 40px;
	.btn-close{
		position: absolute;
		right: 15px;
		background-image: none;
		color: var(--dark-sky-blue);
		top: 15px;
		font-size: 40px;
		padding: 0;
		opacity: 1;
	}
}
.modal-img {
	width: 380px;
	img {
		aspect-ratio: 380 / 440 ;
		width: 100%;
		height: 100%;
		object-fit: cover;
		object-position: top
	}
	p {
		margin-top: 20px;
	}
}
.modal-body{
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
}
.modal-body p {
	color: #000;
}
.modal-text {
	width: calc(100% - 380px);
	padding-left: 45px ;
	padding-right: 10px;
	p {
		font-size: 24px;
		line-height: 1.31;
	}
}
.def-sec .para_mb_10 p {
    margin-bottom: 10px;
}
.about-text  a.btn-main {
    margin-top: 20px;
}
.gallery-list .slick-track {
    display: flex;
}
/*
.gallery-list .gallery-item {
    visibility: hidden;
}
.gallery-list.slick-initialized  .gallery-item {
    visibility: visible;
}*/
.staff-card:hover .staff-name{ background-color: rgba(241, 94, 34, 0.82); transition: background-color 0.8s ease; }


